[SDL] Can't compile libsdl 1.2.8 on AMD64

Stephane Marchesin stephane.marchesin at wanadoo.fr
Sun Jan 2 16:54:59 PST 2005


Jure Repinc wrote:

>Hi,
>
>I just tried to compile libsdl 1.2.8 on a 64-bit AMD64 machine with
>GCC 3.4.3. I get this error when trying to compile:
>
Does this patch work ?

Stephane

-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: sdl-fbevents.patch
URL: <http://lists.libsdl.org/pipermail/sdl-libsdl.org/attachments/20050103/842d1f05/attachment-0008.txt>


More information about the SDL mailing list